.no-posts {
  padding: 28px 28px 37px;
  background: #fff;
}
.no-posts__text {
  position: relative;
  padding: 8px 0 8px 53px;
  min-height: 29px;
  font: 16px 'museo_sans_cyrl500', sans-serif;
  color: #6d615a;
}
.no-posts__text:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 45px;
  background: url("../images/no-posts-icon.png") no-repeat;
}
.no-posts__actions {
  margin-top: 22px;
}
.no-posts__actions .btn {
  margin-left: 5px;
  padding: 0 20px;
  height: 40px;
  font: 12px/40px 'museo_sans_cyrl700', sans-serif;
}
.no-posts__actions .btn:first-child {
  margin-left: 0;
}
